﻿/* ======== Main menu ================*/
.main-menu {
    overflow-y: hidden;
    height: 43px;
    background: #295C59;
    box-shadow: rgb(0 0 0 / 16%) 0px 0px 10px;
    height: 52px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #295C59;
}

    .main-menu .item {
        float: left;
    }

        .main-menu .item a {
            text-transform: uppercase;
            font-size: 15px;
            color: #fff;
            text-decoration: none;
            text-align: center;
            font-weight: bold;
            padding: 2px;
            height: 18px;
            min-width: 50px;
            display: flex;
            margin-right: 26px;
        }

    .main-menu .selected .item {
    }

        .main-menu .selected .item a {
            border-bottom: 2px solid #fff;
            color: #fff;
        }

/* ======== Side menu ================*/
.side-menu {
    font-size: 12px;
    padding: 15px 0 15px;
    float: left;
    font: 13px/1.6 Roboto,Helvetica,Arial;
}

    .side-menu .item {
        padding: 5px;
        cursor: pointer;
        margin-bottom: 30px;
    }

        .side-menu .item:hover {
            background-color: rgb(234, 70, 102, 30%);
            color: #fff;
        }

        .side-menu .item a {
            background: transparent url(/images/menus/side-menu/bullet.gif) no-repeat scroll 3px 1px;
            color: #295C59;
            padding-left: 20px;
            text-decoration: none;
            display: block;
            margin-left: 19px;
            font-size: 14px;
        }

            .side-menu .item a:hover {
                color: #295C59;
            }

    .side-menu .selected .item {
        background-color: #295C59;
        padding-bottom: 10px;
        padding-top: 10px;
        transition: 0.3s;
    }

        .side-menu .selected .item:hover {
            background-color: #295C59;
        }

        .side-menu .selected .item a {
            background-image: url(/images/menus/side-menu/bullet-selected.gif);
            font-weight: bold;
            font-size: 15px;
            color: #fff;
        }

            .side-menu .selected .item a:hover {
                color: #fff;
            }

/* ========Sub Main menu ================*/
.sub-menu-bg {
    float: left;
    width: 112%;
    margin-left: -1.5%;
    margin-bottom: 20px;
    margin-top: -20px;
}

.sub-menu-left {
    float: left;
    width: 90%;
    background: #fff;
}

.sub-menu-right {
    float: left;
    width: 100%;
}

.sub-main-menu {
    overflow-y: hidden;
    height: 42px;
    display: flex;
    justify-content: space-evenly;
    box-shadow: rgb(0 0 0 / 16%) 0px 0px 10px;
}

    .sub-main-menu .item {
        float: left;
    }

        .sub-main-menu .item a {
            text-transform: uppercase;
            font-size: 14px;
            color: #295C59;
            text-decoration: none;
            text-align: center;
            font-weight: bold;
            padding: 10px;
            height: 20px;
            min-width: 65px;
            display: block;
            margin-right: 26px;
        }

    .sub-main-menu .selected .item {
    }

        .sub-main-menu .selected .item a {
            border-bottom: 2px solid #295C59
        }

/* ======== Third level menu ================*/
.third-level-menu {
    padding: 0 15px;
    background: #295C59;
    box-shadow: rgb(0 0 0 / 16%) 0px 0px 10px;
    height: 52px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    background-color: #295C59;
    margin-left: -1.3%;
}

    .third-level-menu .item {
        float: left;
    }

        .third-level-menu .item a {
            text-transform: uppercase;
            font-size: 15px;
            color: #fff;
            text-decoration: none;
            text-align: center;
            font-weight: bold;
            padding: 2px;
            height: 18px;
            min-width: 65px;
            display: flex;
        }

    .third-level-menu .selected .item {
    }

        .third-level-menu .selected .item a {
            border-bottom: 2px solid #fff;
            color: #fff;
        }

.squeezed .item a {
    font-size: 11px;
    padding: 10px 8px;
    min-width: 0;
}
